html, body
{
	width:100%;
}

/*cookies table css*/
#cookies
{
width:100%;
max-width:650px;
background-color:#ffffff;
}
#cookies .tdtitles
{
background-color:#346D46;
color:#ffffff;
}
#cookies td
{
vertical-align:top;
padding:10px;
}
#cookies .domainheader
{
background-color:#6FA780;
color:#ffffff;
}

#cookies .coloured
{
background-color:#E6C19C;
}
/*end of cookies table*/

.cookietxt
{
	font-size:.8em;
}

#contactform input, #contactform textarea
{
	width:100%;
	padding:6px 0;
}

#crumbtrail, #crumbtrail a
{
	font-style: italic;
	font-size:.9em;
	text-decoration:none;
}

#crumbtrail
{
	padding-top:14px;
	padding-bottom:0;
	margin-bottom:0;
}

a.backbutton
{
	background-color:#D7C7A8;
	color:#ffffff;
	padding:10px 30px 15px 30px;
	border-radius:3px;
	text-decoration:none;margin-bottom:10px;
	float:left;
	text-shadow: 2px 2px #C8B590; 
}	

.contactsubmit
{
	background-color:#2C5A2C;
	color:#ffffff;
	border:0;
	border-radius:6px;
	height:40px;
	cursor:pointer;
	font-size:1.1em;
	text-transform:uppercase;
}

#content img
{
	max-width:100%;
}

.iframecontent
{
	max-width:600px;
}

 .floatleft
 {float:left;
 padding-right:5px;
 max-width:100%;
 }
 
  .floatright
  {float:right;
  padding-left:5px;
  max-width:100%;
 }
 
 .blueback
 {
color : #ffffff;
background-color : #336699;
padding :0 2px;
 }
 
 .bluefore
 {
color : #336699;
font-weight : bold; 
 }
 
  .redback
 {
color : #ffffff;
background-color : #CC3333;
padding :0 2px;
 }
 
  .redfore
 {
color : #CC3333;
font-weight : bold; 
 }
 
 .yellowfore
 {
color : #ffff00;
background-color:#000000;
padding :0 2px;
 }
 
   .yellowback
 {
color : #000000;
background-color : #ffff00;
padding :0 2px;
 }
 

 
 .brownback 
{ 
color : #ffffff;
background-color : #A76F3E;
padding :0 2px;
} 

.brownfore 
{ 
color : #A76F3E;
font-weight : bold;
} 
.greenback 
{ 
color : #ffffff;
background-color : #669966;
padding :0 2px;
} 

.greenfore 
{ 
color : #669966;
font-weight : bold;
} 

.glossaryheader
{
font-size : 110%;
color : #336633;
font-weight:bold;
}

#ticker-area {
  width: 98%;
  border: 1px solid #747373;
  background: #7F7F7F;
  margin-bottom:10px;
  text-align:left;
  height:40px;
  padding:10px;
  border-radius:4px;
  color:#ffffff;
  text-align:right;
}
.atoz
{

}
a.atozon 
{
background-color:#cccccc;
border:solid 1px #000000;
color:#ffffff;
text-decoration:none;
padding:2px;
}

#nbnimage
{
	float:right;
	border: solid 1px #000000;
	border-radius:10px;
	margin-left:4px;
}

#nbnmap
{
	width:450;
	height:300;
	float:right;
	border:0;
}
#colours
{
	margin:auto;
}

.colourbox
{
	cursor:pointer;
	padding:6px;
	font-size:.8em;
	margin:6px 7px 0 0 ;
	float:left;
	text-align:center;
	border-radius:4px;
	width:121px;
	height:35px;
	border:solid 1px #F4EDDF;
}

.colourchosen
{
	border:solid 1px #000000;
}

.allcolourbox
{
	cursor:pointer;
	padding:6px;
	font-size:.8em;
	margin:6px 7px 0 0 ;
	float:left;
	text-align:center;
	border-radius:4px;
	width:121px;
	height:35px;
	background: #ffffff url('../designfiles/allcoloursback.png')
}

#plantlistings
{
	max-width:1027px;
	margin:auto;
	text-align:center;

}

#databaseinnermob
{
	display:none;
	width:100%;
	text-align:right;
}
#plantinfo
{
/*
overflow:hidden;
height:245px;
border-width:1px 1px 10px 1px;
min-height:245px;
padding:0 10px 10px 10px;
these taken out to return plantinfo box to naturally expand to fit all
*/
border-style:solid;
/*the below lines added for naturally sized box*/
padding:10px 10px 10px 10px;
border-width:1px 1px 1px 1px;
margin-bottom:10px;
min-height:278px;
}

#plantinfoouter
{
	float:left;padding-left:10px;
	width:540px;

}

#showmorelink
{
	float:right;
	border-radius: 0 0 6px 6px;
	padding: 0 0 10px 7px;
	text-align:right;
}
#showmorelink a
{
	margin-right:10px;
	text-decoration:none;
	color:#ffffff;
	font-size:.8em;
}

#plantinfo ul li
{
	margin-left:-15px;
}

#middlelogo
{
	width:100%;margin-top:20px;text-align:center;
}

#databasesearch
{
	float:right;

}

#mainplantimage
{
	margin-left:6px;float:left;max-width:100%;
}
#safetyfilter
{
	padding-left:2px;
}

.coloursign
{
color:#ffffff;
float:left;
height:31px;
cursor:pointer;
width:496px;
border-bottom:1px solid #F4EDDF;
}

.coloursign img
{
float:left;
margin-right:4px
}

.coloursignlabel
{
	padding-top:10px;
text-align:center;
background-color:#2F5E32;
color:#ffffff;
height:31px;
width:993px;
font-size:.8em;
border-radius:10px 10px 0 0;
border-bottom:2px solid #F4EDDF;
}

.safetybottom
{
	clear:both;
	background-color:#2F5E32;
	border-top:1px solid #F4EDDF;
	height:20px;
	width:993px;
}

#footerfollow
{
	float:left;
	padding-left:2px;
}

#footershare
{
	float:right;
	width:250px;
	max-width:250px;

}



#copyrightnotice
{
	float:right;margin:20px 10px 0px 0;color:#ffffff;font-size:.7em;
}

#bottomnav
{
	float:left;
}

#bottomnav a
{
	font-size:.9em;
}
#mobiledonate
{
	display:none;
}


/*media queries code start*/
/*general amendments for anything up to 1010px*/
@media screen and (max-width: 1027px) {
#ticker-area {
  width: 94%;
  height:70px;
}  
	.coloursign
{
	width:49%;
}
.coloursignlabel, .safetybottom
{
	width:98%;
	border-right:1px solid #003300;
}
	#colours
	{
		max-width:700px;
	}
	#plantlistings
{
	max-width:665px;
}

h1
{
	
text-align:center;
}

#mainplantimage
{
	width:80%;
	margin:auto;
	float:none;
	text-align:center;
}
	
	#plantinfoouter
	{
		width:100%;
		height:auto;
		padding:0;
		margin:0;
	}
	#plantinfo
	{
		width:auto;
		/*height:245px; - this was for when we had the see more script*/
		margin:6px 6px 0 6px;
		padding:10px;
	}
	
	#showmorelink
	{
		margin:0 6px 10px 6px;
	}
 #pageinner
	{
		max-width:100%;
		margin:0;
		padding:0;
	}
  #pagewrapper
  {
	  width:100%;
	  background: #F4EDDF url(../designfiles/topbackground.png) repeat-x;
	  padding:0;
	  margin:0;
  }	

#databaseinner {
  width:100% }

#databaseouter {
  width: 100%;
}	
#homepageboxes
	{
		max-width:740px;
		
	}
#databaseinner
{
	display:none;
}
#databaseinnermob
{
	display:block;
	background-color:#E39649;
	padding:4px 0;

	font-weight:bold;
	color:#003300;
}
#gobutton a
{
	background-color:#339933;
	color:#ffffff;
	text-decoration:none;
	font-size:.9em;
	font-weight:bold;
	padding:2px 6px 4px 6px;
	border-radius:5px;
}
#gobutton
{
	float:right;
	margin-right:4px;
	display:block;
}

}



/*end of general amendments anything up to 1010px*/
/*more specific screen size changes*/




@media screen and (max-width: 770px) {
#plantlistings
{
	max-width:330px;
}
#colours
{
	max-width:420px;
}

#homepageboxes
	{
		max-width:490px;
		
	}
#donatebutton	
{
	display:none;
}	
#mobiledonate
{
	
	display:block;
	float:left;
	margin:4px 0 0 2px;
}
#mobiledonate a
{
	background-color:#339933;
	color:#ffffff;
	text-decoration:none;
	font-size:.9em;
	font-weight:bold;
	padding:2px 6px 4px 6px;
	border-radius:5px;
}

#copyrightnotice
{
	float:none;
}

#bottomnav
{
	float:none;
}
}
@media screen and (max-width: 350px) {
	#plantlistings
{
	width:100%;
}
#colours
{
	width:100%;
}

#footerfollow
{
	float:left;
	padding-left:2px;
}

#footershare
{
	float:none;
}

}
@media screen and (max-width: 360px) {
.colourbox
{
	width:96%;
}	
#databasesearch input
{
	max-width:30%;
}
#databasesearch select
{
	max-width:50%;
}



}


@media screen and (max-width: 420px) {
	#sbu
	{
		display:none;
	}
  #planttab a
{
	width:70%;
}

#pagetab a
{
	width:70%;
}	
 .floatleft
 {float:none;
 width:100%;
 margin:0;
 padding:0;
 }
 
  .floatright
  {float:none;
  width:100%;
  margin:0;
  padding:0;
 }
}

@media screen and (max-width: 516px) {
#homepageboxes
	{
		max-width:250px;
	
	}
#colours
{
	max-width:280px;
}		
	

#middlelogo img
{
	max-width:60%;
}



#plantinfoouter
{
	margin:6px 6px 0 0;
}
#mainplantimage
{
	/*margin:0;
	/*max-width:98%;*/
}

#footerfollow
{
	float:left;
}

#footershare
{
	float:none;
}


}

/*end of more specific screen size pages*/
	#homepageboxes
	{
		margin:auto;


	}


#donatebutton
{
	width:100%;text-align:right;margin-top:10px;
}


.homepagetext
{
	clear:both;
	padding-top:10px;

}



.homepagebox
{
	max-width:219px;
	height:228px;
	overflow:hidden;
	float:left;
	margin:20px 13px 0 13px;
	box-shadow: 2px 2px 2px #53514C;
	cursor:pointer;
	background-color:#FF9933;
}

.slide
{
	cursor:auto;
}

.boxtitle
{
	clear:both;
	background-color:#FF9933;
	max-width:219px;
	height:54px;
	text-align:center;
	font-size:13pt;
	color:#ffffff;
	text-shadow: 2px 2px  #90765D;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:10px;
}

.boxpic
{
	max-width:219px;
	max-height:160px;
	overflow:hidden;
	background-color:#003300;
	vertical-align: middle;
	
}

.boxpic img
{
	max-width:219px;
	overflow:hidden;
}

.plantbox
{
	float:left;
	width:90%;
	max-width:298px;
	text-align:center;
	border-radius:10px;
	margin:5px 5px 20px 5px;
	padding:10px;
	height:350px;
	overflow:hidden:

}

.pltitle
{
	font-weight:bold;
	font-size:1em;
	text-align:center;
}
.bracktext
{
	font-weight:normal;
}

.plantboximage img
{
	box-shadow: 2px 2px 2px #888888;
	padding:5px;
	background-color:#ffffff;
}

.planttext
{
	font-size:.8em;
	text-align:left;
	overflow:auto;
	height:80px;
}

#colours
{
	padding-top:10px;
}

.linksectionbox
{
	width:100%;
	max-width:300px;
	float:left;
	height:170px;
	margin-right:15px;	
	font-size:.9em;
}
.linksectionbox a
{
	font-size:1.1em;
	font-weight:bold;
}



.linkbox a
{
	font-size:1.1em;
	font-weight:bold;
}

a:link,a:visited,a:active
{
	color:#003300;
}

a.buttonlink
{
	  background-color: #346D46;
	  border-radius:6px;
	  padding:10px;
	  color:#ffffff;
	  text-decoration:none;
	box-shadow: 1px 1px 1px #53514C;
}

a.dbseemore
{
	color:#ffffff;
	text-decoration:none;
	margin:auto;
	width:80%;
}

.seemorelink
{
	width:100px;
	cursor:pointer;
}

.redsign, .greensign, .orangesign1, .orangesign2
{
	
	border-radius:8px;
	text-align:center;
	color:#ffffff;
	width:100%;
	margin:auto;
	margin-top:6px;
	padding:8px;

}

.seemorelink
{
	width:80px;
}

.redsign
{
	background-color:#CC0000;
}

.greensign
{
	background-color:#33CC33;
}

.orangesign1
{
	background-color:#FF9933;
}
.orangesign2
{
	background-color:#FF9933;
}



#rightnav
{
	float:left;
	width:270px;
}
#content {
  color: #263555;
  font-family: verdana, sans-serif;
  width:100%;
  max-width: 1005px;
  margin: auto;
  text-align: left; 
  margin-top:20px;
  clear:both;
padding-bottom:30px;
float:left;
}

#contentouter {

  height:100%;
  text-align: center; 
  padding:0 5px 0 5px;
  }



#topbar a {
  text-decoration: none;
  color: #2370BA;
  font-weight: bold;
  font-family: sans-serif;
  font-size: .8em; }


#topnav {
  width: 100%;
  height: 43px;
  background-color: #346D46;

  margin: 0;
  padding: 0; 
 
}

#navinner {
  margin: auto;
  padding: 0;  
  text-align:left;
  float:right;
  }

  #pagewrapper
  {
	  width:100%;
	  background: #F4EDDF url(../designfiles/topbackground.png) repeat-x;
  }
  
  #pageinner
  {
	  width:100%;
	  max-width:1005px;
	    margin:auto;
  }

#databaseinner {
  color: #003300;
  font-weight:bold;
  font-size:.7em;
  margin: 0;
  padding: 8px 0 0 0;
  border: 0;
  margin: auto;
  max-width: 1005px; }

#databaseinner a {
  color: #003300; 
  text-decoration:none;}

#databaseouter {
  width: 100%;
  height: 32px;

}

#navbreak {
  height: 0px;
  background-color: #ffffff;
  clear: both;
  margin: 0;
  padding: 0;
  border: 0; }

body {
  /*background:$mainbackgroundcolor url('../designfiles/topbackground.gif') repeat-x 0px 0px;*/
  background:url('../designfiles/footerback.jpg') repeat;

  font-family:verdana, sans-serif;
  margin: 0;
  padding: 0; }

h1
{
	font-size:1.5em;
}
h2
{
	font-size:1.3em;
}
h3
{
	font-size:1.2em;
}
h4
{
	font-size:1.1em;
}
h5
{
	font-size:1em;
	font-weight:bold;
}
h1, h2, h3, h4, h5 {
  text-shadow: 1px 1px #cccccc;
  color: #003300; }

#footer {
  width: 100%;
  min-height: 100px;
  height:300px;
  clear: both;
}

#footerinner {
  margin: auto;
 max-width: 1005px;
  text-align: right;
  padding-top:14px;
  font-family: sans-serif;
  font-size: .8em;
  font-weight:bold;
  color: #003300; 

  }

#footerinner a {
  color: #003300;
  text-decoration: none; }

  #footertop
  {
	  min-height:58px;
	  background-color:#D7C7A8;
  }

  #footerbreak
  {
	  height:4px;
	  background-color:#E39649;
  }
  
  #outsidefooter
  {
	  max-width:1005px;
	  margin:auto;
	  color:#99CC99;
  }
  
  #outsidefooter a
  {
	  color:#99CC99;
	  text-decoration:none;
  }

.fromlabel, .testlabel {
  float: left;
  padding: 10px;
  clear: both;
  width: 100px;
  background-color: #336699;
  color: #ffffff;
  border: 1px solid #ffffff;
  text-align: right;
  margin-top: 0; }

.fromitem, .testitem {
  padding: 10px;
  margin-left: 130px;
  margin-top: 0;
  /*border:1px solid #D8DEEA;*/
  color: #000000; }

.fromitem {
  color: #ffffff;
  background-color: #336699; }

.testimonialblock {
  margin-bottom: 10px; }

.gallerywrapper {
  width: 200px;
  float: left;
  margin-right: 10px;
  overflow: hidden; }

.printframe, .ticketframe, .cartframe {
  width: 100%;
  max-width: 950px;
  height: 1500px;
  border: 0;
  margin: auto; }

.iframewrap {
  width: 100%;
  text-align: center; }
  
  
  #planttab a
{
	clear:both;
	float:left;
	color:#ffffff;
	padding:10px 40px;
	border-radius:4px 4px 0 0;
	height:20px;
	text-decoration:none;
}

#pagetab a
{
	margin-top:16px;
	float:left;
	color:#ffffff;
	padding:10px 40px;
	border-radius:4px 4px 0 0;
	height:16px;
	text-decoration:none;
}



#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 100; }

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

#cssmenu #menu-button {
  display: none; }

#cssmenu {
  font-family: verdana, sans-serif;
  background: transparent;
  background: transparent url("../designfiles/divider.png") no-repeat 0 0;
  height: 40px; }

#cssmenu > ul > li {
  float: left;
  background: transparent url("../designfiles/divider.png") no-repeat right top; }

@media screen and (max-width: 1027px) {

  #cssmenu > ul > li {
    background-color: #346D46; } }
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center; }

#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none; }

#cssmenu.align-center ul ul {
  text-align: left; }

#cssmenu.align-right > ul > li {
  float: right; }

#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
  text-transform: uppercase;
  font-family: verdana;
  text-shadow: 2px 2px #154D82; }

#cssmenu > ul > li:hover > a {
  color: #ffffff; }

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px; }

#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: ''; }

#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }

#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0; }

#cssmenu ul ul {
  position: absolute;
  left: -9999px; }

#cssmenu.align-right ul ul {
  text-align: right; }

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  z-index: 100; }

#cssmenu li:hover > ul {
  left: auto; }

#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0; }

#cssmenu li:hover > ul > li {
  height: 35px; }

#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0; }

#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%; }

#cssmenu ul ul li a {
  border-bottom: 1px solid #263555;
  padding: 11px 15px;
  width: 230px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #346D46; }

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0; }

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff; }

#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: ''; }

#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px; }

#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; }

#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px; }

#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0; }

@media all and (max-width: 1027px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1027px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1027px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1027px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1027px), only screen and (min-resolution: 192dpi) and (max-width: 1027px), only screen and (min-resolution: 2dppx) and (max-width: 1027px) {
#navinner
{
	width: 50%;
    width: -webkit-calc(100% - 116px);
    width: -moz-calc(100% - 116px);
    width: calc(100% - 116px);
	background-color:#638D62;
	margin:3px 4px 0 0;
    background: -webkit-linear-gradient(#346C47, #2F5E32); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#346C47, #2F5E32); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#346C47, #2F5E32); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#346C47, #2F5E32); /* Standard syntax */
}
	
  #cssmenu {
    width: 100%; }

  #cssmenu ul {
    width: 100%;
    display: none; }

  #cssmenu.align-center > ul {
    text-align: left; }

  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2); }

  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto; }

  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0; }

  #cssmenu > ul > li {
    float: none; }

  #cssmenu ul ul li a {
    padding-left: 25px; }

  #cssmenu ul ul ul li a {
    padding-left: 35px; }

  #cssmenu ul ul li a {
    color: #dddddd;
    background: none; }

  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff; }

  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left; }

  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none; }

  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700; }

  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: ''; }

  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: ''; }

  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }

  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 101; }

  #cssmenu .submenu-button {
    position: absolute;
    z-index: 101;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer; }

  #cssmenu .submenu-button.submenu-opened {
    background: #262626; }

  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px; }

  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: ''; }

  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px; }

  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff; }

  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: ''; }

  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px; }

  #cssmenu .submenu-button.submenu-opened:before {
    display: none; } }
/*responsive slide css*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0; }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0; }

/*responsive slide end*/


/*css for plant images*/
/* line 1, ../sass/simplelightbox.scss */
body.hidden-scroll {
  overflow: hidden;
}

/* line 4, ../sass/simplelightbox.scss */
.sl-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #fff;
  opacity: 0.7;
  display: none;
  z-index: 1006;
}

/* line 15, ../sass/simplelightbox.scss */
.sl-wrapper {
  z-index: 1000;
}
/* line 17, ../sass/simplelightbox.scss */
.sl-wrapper button {
  border: 0 none;
  background: transparent;
  font-size: 24px;
  padding: 0;
  cursor: pointer;
}
/* line 23, ../sass/simplelightbox.scss */
.sl-wrapper button:hover {
  opacity: 0.7;
}
/* line 28, ../sass/simplelightbox.scss */
.sl-wrapper .sl-close {
  display: none;
  position: fixed;
  right: 30px;
  top: 30px;
  z-index: 1015;
}
/* line 36, ../sass/simplelightbox.scss */
.sl-wrapper .sl-counter {
  display: none;
  position: fixed;
  top: 30px;
  left: 30px;
  z-index: 1015;
}
/* line 44, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation {
  width: 100%;
  display: none;
}
/* line 47, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button {
  position: fixed;
  top: 50%;
  margin-top: -10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  display: block;
  z-index: 1015;
  font-family: arial sans-serif;
}
/* line 58, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button.sl-next {
  right: 40px;
}
/* line 62, ../sass/simplelightbox.scss */
.sl-wrapper .sl-navigation button.sl-prev {
  left: 40px;
}
/* line 68, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image {
  position: fixed;
  -ms-touch-action: none;
  touch-action: none;
  z-index: 10000;
}
/* line 73, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image img {
  margin: 0;
  padding: 0;
  display: block;
}
/* line 78, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image iframe {
  border: 0 none;
  background: #000;
}
/* line 82, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-caption {
  display: none;
  padding: 10px;
  color: #fff;
  background: #000;
  opacity: 0.8;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 93, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-caption.pos-top {
  bottom: auto;
  top: 0;
}
/* line 98, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-caption.pos-outside {
  bottom: auto;
}
/* line 103, ../sass/simplelightbox.scss */
.sl-wrapper .sl-image .sl-download {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #fff;
  z-index: 1005;
}

/* line 114, ../sass/simplelightbox.scss */
.sl-spinner {
  display: none;
  border: 5px solid #333;
  border-radius: 40px;
  height: 40px;
  left: 50%;
  margin: -20px 0 0 -20px;
  opacity: 0;
  position: fixed;
  top: 50%;
  width: 40px;
  z-index: 1007;
  -webkit-animation: pulsate 1s ease-out infinite;
  -moz-animation: pulsate 1s ease-out infinite;
  -ms-animation: pulsate 1s ease-out infinite;
  -o-animation: pulsate 1s ease-out infinite;
  animation: pulsate 1s ease-out infinite;
}

/* line 133, ../sass/simplelightbox.scss */
.sl-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@-webkit-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
@keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
@-moz-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
@-o-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
@-ms-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}